{
	"name": "table/external/lantek/product/product.json",
	"table_name": "product",
	"table_prefix": "pr",
	"record_type": [""],
	"local_table": "product",
	"local_record_type": "",
	"field": [
		{
			"field_name": "CamQuantity",
			"local_field": "json_data.stock_balance",
			"field_type": "double"
		},
		{
			"field_name": "Length",
			"local_field": "json_data.length",
			"field_type": "double"
		},
		{
			"field_name": "MatRef",
			"local_field": "quality",
			"field_type": "text"
		},
		{
			"field_name": "PCategory",
			"local_field": "product_group",
			"field_type": "integer"
		},
		{
			"field_name": "PrdName",
			"local_field": "name",
			"field_type": "text"
		},
		{
			"field_name": "Thickness",
			"local_field": "subgroup",
			"field_type": "double"
		},
		{
			"info": "PO JÄ PU KP",
			"field_name": "UData1",
			"field_type": "text"
		},
		{
			"field_name": "UData2",
			"local_field": "product_id",
			"field_type": "text"
		},
		{
			"field_name": "UData3",
			"field_type": "text"
		},
		{
			"field_name": "UData4",
			"field_type": "text"
		},
		{
			"field_name": "UData5",
			"field_type": "text"
		},
		{
			"field_name": "UData6",
			"field_type": "text"
		},
		{
			"field_name": "UData7",
			"field_type": "text"
		},
		{
			"field_name": "UData8",
			"field_type": "text"
		},
		{
			"field_name": "Width",
			"local_field": "json_data.width",
			"field_type": "double"
		}
	],
	"example-data": [
		{
			"MatRef": "RST 37-2",
			"PrdName": "",
			"PrdRef": "Part_33",
			"Thickness": "10",
			"UData1": "PO JÄ PU KP",
			"UData2": "",
			"UData3": "",
			"UData4": "",
			"UData5": "",
			"UData6": "",
			"UData7": "",
			"UData8": ""
		},
		{
			"CamQuantity": "8",
			"Length": "1500",
			"MatRef": "RST 37-2",
			"PCategory": "51",
			"PrdName": "",
			"PrdRef": "SHEET2",
			"Thickness": "1",
			"UData1": "PO JÄ PU KP",
			"UData2": "",
			"UData3": "",
			"UData4": "",
			"UData5": "",
			"UData6": "",
			"UData7": "",
			"UData8": "",
			"Width": "3000"
		}
	]
}
